<xml> </xml>

Better ListView Class Reference |

# BetterListViewItemSelectionChangedEventArgs Constructor

Initializes a new instance of the BetterListViewItemSelectionChangedEventArgs class.

BetterListViewItemSelectionChangedEventArgs(
bool isSelected,
BetterListViewItem item,
BetterListViewAddress itemAddress,
int itemIndex
);

#### Parameters

isSelected
  The item is selected.
item
  The item whose selection state has changed.
itemAddress
  Address of the item whose selection state has changed.
itemIndex
  Index of the item whose selection state has changed.

#### See Also

BetterListViewItemSelectionChangedEventArgs Class | ComponentOwl.BetterListView Namespace